<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.3.4424.13.10.3.47
Name: [3] Sekcja pielęgniarskiego badania przedmiotowego
Description: Szablon CDA dla sekcji pielęgniarskiego badania przedmiotowego
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000">
   <title>[3] Sekcja pielęgniarskiego badania przedmiotowego</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]
Item: (plCdaNursingPhysicalFindingsSection)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']
Item: (plCdaNursingPhysicalFindingsSection)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']"
         id="tmp-r-c66aa9e7-f462-47e8-b1ed-574fa9b46228">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="string(@classCode)='DOCSECT' or not(@classCode)">(plCdaNursingPhysicalFindingsSection): Wartość dla @classCode MUSI wynosić 'DOCSECT'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="string(@moodCode)='EVN' or not(@moodCode)">(plCdaNursingPhysicalFindingsSection): Wartość dla @moodCode MUSI wynosić 'EVN'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.3.47'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.3.47']/@nullFlavor)">(plCdaNursingPhysicalFindingsSection): element hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.3.47'] jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.3.47'])&lt;=1">(plCdaNursingPhysicalFindingsSection): element hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.3.47'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="count(hl7:id)&lt;=1">(plCdaNursingPhysicalFindingsSection): element hl7:id występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="count(hl7:code[(@code='10164-2' and @codeSystem='2.16.840.1.113883.6.1')])&gt;=1 and not(hl7:code[(@code='10164-2' and @codeSystem='2.16.840.1.113883.6.1')]/@nullFlavor)">(plCdaNursingPhysicalFindingsSection): element hl7:code[(@code='10164-2' and @codeSystem='2.16.840.1.113883.6.1')] jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="count(hl7:code[(@code='10164-2' and @codeSystem='2.16.840.1.113883.6.1')])&lt;=1">(plCdaNursingPhysicalFindingsSection): element hl7:code[(@code='10164-2' and @codeSystem='2.16.840.1.113883.6.1')] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="count(hl7:title)&gt;=1 and not(hl7:title/@nullFlavor)">(plCdaNursingPhysicalFindingsSection): element hl7:title jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="count(hl7:title)&lt;=1">(plCdaNursingPhysicalFindingsSection): element hl7:title występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="count(hl7:text)&gt;=1 and not(hl7:text/@nullFlavor)">(plCdaNursingPhysicalFindingsSection): element hl7:text jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="count(hl7:text)&lt;=1">(plCdaNursingPhysicalFindingsSection): element hl7:text występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="count(hl7:confidentialityCode)&lt;=1">(plCdaNursingPhysicalFindingsSection): element hl7:confidentialityCode występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="count(hl7:languageCode)&lt;=1">(plCdaNursingPhysicalFindingsSection): element hl7:languageCode występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="count(hl7:subject[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.15'])&lt;=1">(plCdaNursingPhysicalFindingsSection): element hl7:subject[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.15'] występuje zbyt często [max 1x].</assert>
      <let name="elmcount"
           value="count(hl7:entry[hl7:observation/hl7:code/@code='SADL']|hl7:entry[hl7:observation/hl7:code/@code=('SNMOCZDO','SNMOCZSO')]|hl7:entry[hl7:observation/hl7:code/@code=('SBOLSZ','SBOLDT')]|hl7:entry[hl7:observation/hl7:code/@code='SZMEC']|hl7:entry[hl7:observation/hl7:code/@code='SNUDN']|hl7:entry[hl7:observation/hl7:code/@code=('SUPASZ','SUPADT')]|hl7:entry[hl7:observation/hl7:code/@code='SODL']|hl7:entry[hl7:observation/hl7:code/@code='SDUSZ']|hl7:entry[hl7:observation/hl7:code/@codeSystem='2.16.840.1.113883.6.97'])"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="count(hl7:entry[hl7:observation/hl7:code/@code='SADL'])&lt;=1">(plCdaNursingPhysicalFindingsSection): element hl7:entry[hl7:observation/hl7:code/@code='SADL'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="count(hl7:entry[hl7:observation/hl7:code/@code=('SNMOCZDO','SNMOCZSO')])&lt;=1">(plCdaNursingPhysicalFindingsSection): element hl7:entry[hl7:observation/hl7:code/@code=('SNMOCZDO','SNMOCZSO')] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="count(hl7:entry[hl7:observation/hl7:code/@code=('SBOLSZ','SBOLDT')])&lt;=1">(plCdaNursingPhysicalFindingsSection): element hl7:entry[hl7:observation/hl7:code/@code=('SBOLSZ','SBOLDT')] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="count(hl7:entry[hl7:observation/hl7:code/@code='SZMEC'])&lt;=1">(plCdaNursingPhysicalFindingsSection): element hl7:entry[hl7:observation/hl7:code/@code='SZMEC'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="count(hl7:entry[hl7:observation/hl7:code/@code='SNUDN'])&lt;=1">(plCdaNursingPhysicalFindingsSection): element hl7:entry[hl7:observation/hl7:code/@code='SNUDN'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="count(hl7:entry[hl7:observation/hl7:code/@code=('SUPASZ','SUPADT')])&lt;=1">(plCdaNursingPhysicalFindingsSection): element hl7:entry[hl7:observation/hl7:code/@code=('SUPASZ','SUPADT')] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="count(hl7:entry[hl7:observation/hl7:code/@code='SODL'])&lt;=1">(plCdaNursingPhysicalFindingsSection): element hl7:entry[hl7:observation/hl7:code/@code='SODL'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="count(hl7:entry[hl7:observation/hl7:code/@code='SDUSZ'])&lt;=1">(plCdaNursingPhysicalFindingsSection): element hl7:entry[hl7:observation/hl7:code/@code='SDUSZ'] występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.3.47']
Item: (plCdaNursingPhysicalFindingsSection)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.3.47']"
         id="tmp-r-e7afea27-7322-4bd4-9f64-7d2da749830a">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaNursingPhysicalFindingsSection): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:II", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.13.10.3.47'">(plCdaNursingPhysicalFindingsSection): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.13.10.3.47'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:id
Item: (plCdaNursingPhysicalFindingsSection)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:id"
         id="tmp-r-e2356903-24fa-4695-9401-b0383650eb76">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaNursingPhysicalFindingsSection): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:II", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:code[(@code='10164-2' and @codeSystem='2.16.840.1.113883.6.1')]
Item: (plCdaNursingPhysicalFindingsSection)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:code[(@code='10164-2' and @codeSystem='2.16.840.1.113883.6.1')]"
         id="tmp-r-1908cc3e-9ba1-450b-b468-baf2e9103e7d">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaNursingPhysicalFindingsSection): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:CE", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="@nullFlavor or (@code='10164-2' and @codeSystem='2.16.840.1.113883.6.1' and @displayName='History of present illness Narrative' and @codeSystemName='LOINC')">(plCdaNursingPhysicalFindingsSection): Wartość elementu MUSI wynosić code '10164-2' codeSystem '2.16.840.1.113883.6.1' displayName='History of present illness Narrative' codeSystemName='LOINC'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:title
Item: (plCdaNursingPhysicalFindingsSection)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:title"
         id="tmp-r-d1283377-2fa3-40d0-a661-73163f78d903">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaNursingPhysicalFindingsSection): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:ST", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ST"/>
      <let name="theValue" value="text()"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:text
Item: (plCdaNursingPhysicalFindingsSection)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:text"
         id="tmp-r-faa5a81d-aa45-4ee5-a143-93e9b13edddf">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SD.TEXT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaNursingPhysicalFindingsSection): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:SD.TEXT", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="SD.TEXT"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:confidentialityCode
Item: (plCdaNursingPhysicalFindingsSection)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:confidentialityCode"
         id="tmp-r-7749531d-1bba-4ebe-b96b-80da8e263db5">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaNursingPhysicalFindingsSection): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:CE", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.1.11.16926-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]])">(plCdaNursingPhysicalFindingsSection): Wartość elementu MUSI wynosić x_BasicConfidentialityKind (DYNAMICZNE).</assert>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validNullFlavorsFound"
           value="exists(doc('include/voc-2.16.840.1.113883.1.11.16926-DYNAMIC.xml')/*/valueSet/conceptList/exception[@code = $theNullFlavor][@codeSystem = '2.16.840.1.113883.5.1008'])"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="not(@nullFlavor) or not(empty(($validNullFlavorsFound))) ">(plCdaNursingPhysicalFindingsSection): Kod braku danych dla @code MUSI pochodzić ze zbioru dopuszczalnych kodów braku danych zdefiniowanych dla tego atrybutu lub powiązanych ze zbiorem wartości x_BasicConfidentialityKind (DYNAMICZNE)</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:languageCode
Item: (plCdaNursingPhysicalFindingsSection)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:languageCode"
         id="tmp-r-1fcf0c6f-20ff-4a19-8b94-2d6cd60d20ea">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaNursingPhysicalFindingsSection): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:CS", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CS"/>
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.3.4424.13.11.25-DYNAMIC.xml')/*/valueSet/conceptList/concept[@code = $theCode] or completeCodeSystem)">(plCdaNursingPhysicalFindingsSection): Wartość elementu MUSI wynosić JezykDokumentu Język dokumentu (DYNAMICZNE).</assert>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validNullFlavorsFound"
           value="exists(doc('include/voc-2.16.840.1.113883.3.4424.13.11.25-DYNAMIC.xml')/*/valueSet/conceptList/exception[@code = $theNullFlavor][@codeSystem = '2.16.840.1.113883.5.1008'])"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="not(@nullFlavor) or not(empty(($validNullFlavorsFound))) ">(plCdaNursingPhysicalFindingsSection): Kod braku danych dla @code MUSI pochodzić ze zbioru dopuszczalnych kodów braku danych zdefiniowanych dla tego atrybutu lub powiązanych ze zbiorem wartości JezykDokumentu Język dokumentu (DYNAMICZNE)</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:subject[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.15']
Item: (plCdaNursingPhysicalFindingsSection)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:author[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.18']
Item: (plCdaNursingPhysicalFindingsSection)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:informant[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.14']
Item: (plCdaNursingPhysicalFindingsSection)
-->

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:entry[hl7:observation/hl7:code/@code='SADL']
Item: (plCdaNursingPhysicalFindingsSection)
-->
   <rule context="*[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:entry[hl7:observation/hl7:code/@code='SADL']">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="string(@typeCode)='COMP'">(plCdaNursingPhysicalFindingsSection): Wartość dla @typeCode MUSI wynosić 'COMP'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(plCdaNursingPhysicalFindingsSection): Atrybut @typeCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="not(@contextConductionInd) or string(@contextConductionInd)=('true','false')">(plCdaNursingPhysicalFindingsSection): Atrybut @contextConductionInd MUSI być typu 'bl'</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:entry[hl7:observation/hl7:code/@code=('SNMOCZDO','SNMOCZSO')]
Item: (plCdaNursingPhysicalFindingsSection)
-->
   <rule context="*[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:entry[hl7:observation/hl7:code/@code=('SNMOCZDO','SNMOCZSO')]">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="string(@typeCode)='COMP'">(plCdaNursingPhysicalFindingsSection): Wartość dla @typeCode MUSI wynosić 'COMP'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(plCdaNursingPhysicalFindingsSection): Atrybut @typeCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="not(@contextConductionInd) or string(@contextConductionInd)=('true','false')">(plCdaNursingPhysicalFindingsSection): Atrybut @contextConductionInd MUSI być typu 'bl'</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:entry[hl7:observation/hl7:code/@code=('SBOLSZ','SBOLDT')]
Item: (plCdaNursingPhysicalFindingsSection)
-->
   <rule context="*[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:entry[hl7:observation/hl7:code/@code=('SBOLSZ','SBOLDT')]">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="string(@typeCode)='COMP'">(plCdaNursingPhysicalFindingsSection): Wartość dla @typeCode MUSI wynosić 'COMP'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(plCdaNursingPhysicalFindingsSection): Atrybut @typeCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="not(@contextConductionInd) or string(@contextConductionInd)=('true','false')">(plCdaNursingPhysicalFindingsSection): Atrybut @contextConductionInd MUSI być typu 'bl'</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:entry[hl7:observation/hl7:code/@code='SZMEC']
Item: (plCdaNursingPhysicalFindingsSection)
-->
   <rule context="*[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:entry[hl7:observation/hl7:code/@code='SZMEC']">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="string(@typeCode)='COMP'">(plCdaNursingPhysicalFindingsSection): Wartość dla @typeCode MUSI wynosić 'COMP'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(plCdaNursingPhysicalFindingsSection): Atrybut @typeCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="not(@contextConductionInd) or string(@contextConductionInd)=('true','false')">(plCdaNursingPhysicalFindingsSection): Atrybut @contextConductionInd MUSI być typu 'bl'</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:entry[hl7:observation/hl7:code/@code='SNUDN']
Item: (plCdaNursingPhysicalFindingsSection)
-->
   <rule context="*[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:entry[hl7:observation/hl7:code/@code='SNUDN']">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="string(@typeCode)='COMP'">(plCdaNursingPhysicalFindingsSection): Wartość dla @typeCode MUSI wynosić 'COMP'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(plCdaNursingPhysicalFindingsSection): Atrybut @typeCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="not(@contextConductionInd) or string(@contextConductionInd)=('true','false')">(plCdaNursingPhysicalFindingsSection): Atrybut @contextConductionInd MUSI być typu 'bl'</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:entry[hl7:observation/hl7:code/@code=('SUPASZ','SUPADT')]
Item: (plCdaNursingPhysicalFindingsSection)
-->
   <rule context="*[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:entry[hl7:observation/hl7:code/@code=('SUPASZ','SUPADT')]">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="string(@typeCode)='COMP'">(plCdaNursingPhysicalFindingsSection): Wartość dla @typeCode MUSI wynosić 'COMP'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(plCdaNursingPhysicalFindingsSection): Atrybut @typeCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="not(@contextConductionInd) or string(@contextConductionInd)=('true','false')">(plCdaNursingPhysicalFindingsSection): Atrybut @contextConductionInd MUSI być typu 'bl'</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:entry[hl7:observation/hl7:code/@code='SODL']
Item: (plCdaNursingPhysicalFindingsSection)
-->
   <rule context="*[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:entry[hl7:observation/hl7:code/@code='SODL']">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="string(@typeCode)='COMP'">(plCdaNursingPhysicalFindingsSection): Wartość dla @typeCode MUSI wynosić 'COMP'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(plCdaNursingPhysicalFindingsSection): Atrybut @typeCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="not(@contextConductionInd) or string(@contextConductionInd)=('true','false')">(plCdaNursingPhysicalFindingsSection): Atrybut @contextConductionInd MUSI być typu 'bl'</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:entry[hl7:observation/hl7:code/@code='SDUSZ']
Item: (plCdaNursingPhysicalFindingsSection)
-->
   <rule context="*[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:entry[hl7:observation/hl7:code/@code='SDUSZ']">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="string(@typeCode)='COMP'">(plCdaNursingPhysicalFindingsSection): Wartość dla @typeCode MUSI wynosić 'COMP'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(plCdaNursingPhysicalFindingsSection): Atrybut @typeCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="not(@contextConductionInd) or string(@contextConductionInd)=('true','false')">(plCdaNursingPhysicalFindingsSection): Atrybut @contextConductionInd MUSI być typu 'bl'</assert>
   </rule>

   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:entry[hl7:observation/hl7:code/@codeSystem='2.16.840.1.113883.6.97']
Item: (plCdaNursingPhysicalFindingsSection)
-->
   <rule context="*[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:entry[hl7:observation/hl7:code/@codeSystem='2.16.840.1.113883.6.97']">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="string(@typeCode)='COMP'">(plCdaNursingPhysicalFindingsSection): Wartość dla @typeCode MUSI wynosić 'COMP'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(plCdaNursingPhysicalFindingsSection): Atrybut @typeCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="not(@contextConductionInd) or string(@contextConductionInd)=('true','false')">(plCdaNursingPhysicalFindingsSection): Atrybut @contextConductionInd MUSI być typu 'bl'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.3.47
Context: *[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:component
Item: (plCdaNursingPhysicalFindingsSection)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']]/hl7:section[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.3.47']/hl7:component"
         id="tmp-r-7417bcf4-bd18-4b4c-bcc2-384ca65ad389">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="string(@typeCode)='COMP' or not(@typeCode)">(plCdaNursingPhysicalFindingsSection): Wartość dla @typeCode MUSI wynosić 'COMP'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.3.47-2015-08-15T000000.html"
              test="not(@contextConductionInd) or string(@contextConductionInd)=('true','false')">(plCdaNursingPhysicalFindingsSection): Atrybut @contextConductionInd MUSI być typu 'bl'</assert>
   </rule>
</pattern>
