<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 2.16.840.1.113883.3.4424.13.10.4.13
Name: [4] Przedmiot skierowania na badanie w związku z podejrzeniem choroby zawodowej
Description: Szablon CDA dla przedmiotu skierowania na badanie w związku podejrzeniem choroby zawodowej
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000">
   <title>[4] Przedmiot skierowania na badanie w związku z podejrzeniem choroby zawodowej</title>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.13
Context: *[hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']]
Item: (plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry)
-->

   <rule context="*[hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']]"
         id="tmp-r-809971dc-da42-4706-89dc-3671b7d65671">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="count(hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13'])&lt;=1">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): element hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13'] występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.13
Context: *[hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']]/hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']
Item: (plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry)
-->

   <rule context="*[hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']]/hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']"
         id="tmp-r-31b9fbe3-1ea2-4d99-97b6-5fdc9539c394">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="not(@typeCode) or (string-length(@typeCode)&gt;0 and not(matches(@typeCode,'\s')))">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): Atrybut @typeCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.4.13'])&gt;=1 and not(hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.4.13']/@nullFlavor)">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): element hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.4.13'] jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="count(hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.4.13'])&lt;=1">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): element hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.4.13'] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="count(hl7:encounter[hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]])&gt;=1 and not(hl7:encounter[hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]]/@nullFlavor)">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): element hl7:encounter[hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]] jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="count(hl7:encounter[hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]])&lt;=1">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): element hl7:encounter[hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]] występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.13
Context: *[hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']]/hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']/hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.4.13']
Item: (plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry)
-->

   <rule context="*[hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']]/hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']/hl7:templateId[@root='2.16.840.1.113883.3.4424.13.10.4.13']"
         id="tmp-r-afbb149c-af39-4287-8130-21c578302d4e">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="string(@root)='2.16.840.1.113883.3.4424.13.10.4.13'">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): Wartość dla @root MUSI wynosić '2.16.840.1.113883.3.4424.13.10.4.13'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="not(@root) or matches(@root,'^[0-2](\.(0|[1-9][0-9]*))*$')">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): Atrybut @root MUSI być typu 'oid'</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.13
Context: *[hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']]/hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']/hl7:encounter[hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]]
Item: (plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry)
-->

   <rule context="*[hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']]/hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']/hl7:encounter[hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]]"
         id="tmp-r-feed183e-b65d-4896-9ca5-e2ffe0ec01ec">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="string(@classCode)='ENC'">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): Wartość dla @classCode MUSI wynosić 'ENC'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="not(@classCode) or (string-length(@classCode)&gt;0 and not(matches(@classCode,'\s')))">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): Atrybut @classCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="string(@moodCode)='RQO'">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): Wartość dla @moodCode MUSI wynosić 'RQO'.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="not(@moodCode) or (string-length(@moodCode)&gt;0 and not(matches(@moodCode,'\s')))">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): Atrybut @moodCode MUSI być typu 'cs'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="count(hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')])&gt;=1 and not(hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]/@nullFlavor)">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): element hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')] jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="count(hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')])&lt;=1">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): element hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')] występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="count(hl7:text)&gt;=1 ">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): element hl7:text jest required [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="count(hl7:text)&lt;=1">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): element hl7:text występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="count(hl7:effectiveTime)&lt;=1">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): element hl7:effectiveTime występuje zbyt często [max 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="count(hl7:priorityCode)&lt;=1">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): element hl7:priorityCode występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.13
Context: *[hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']]/hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']/hl7:encounter[hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]]/hl7:id
Item: (plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry)
-->

   <rule context="*[hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']]/hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']/hl7:encounter[hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]]/hl7:id"
         id="tmp-r-3e3925b2-8265-4d05-a308-2046a0856d06">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:II", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.13
Context: *[hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']]/hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']/hl7:encounter[hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]]/hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]
Item: (plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry)
-->

   <rule context="*[hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']]/hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']/hl7:encounter[hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]]/hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]"
         id="tmp-r-1605d14a-e97c-44e1-bd60-1ce8340dd33d">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:CD", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CD"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="@nullFlavor or (@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4' and @displayName='Poradnia medycyny pracy')">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): Wartość elementu MUSI wynosić code '1160' codeSystem '2.16.840.1.113883.3.4424.11.2.4' displayName='Poradnia medycyny pracy'.</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.13
Context: *[hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']]/hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']/hl7:encounter[hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]]/hl7:text
Item: (plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry)
-->

   <rule context="*[hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']]/hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']/hl7:encounter[hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]]/hl7:text"
         id="tmp-r-d30cfe53-0144-4693-a5e9-28f45f66fe72">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ED' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:ED", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ED"/>
      <let name="theValue" value="text()"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="count(hl7:reference)&gt;=1 and not(hl7:reference/@nullFlavor)">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): element hl7:reference jest mandatory [min 1x].</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="count(hl7:reference)&lt;=1">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): element hl7:reference występuje zbyt często [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.13
Context: *[hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']]/hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']/hl7:encounter[hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]]/hl7:text/hl7:reference
Item: (plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry)
-->

   <rule context="*[hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']]/hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']/hl7:encounter[hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]]/hl7:text/hl7:reference"
         id="tmp-r-7dfcc65b-6d70-4c76-ab24-cde507bc5ba2">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:TEL", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TEL"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="@value">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): atrybut @value MUSI wystąpić.</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="not(@value) or string-length(@value)&gt;0">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): Atrybut @value MUSI być typu 'st'</assert>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="ancestor::hl7:section//*[@ID=substring(current()/@value,2)]">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): 
								Referencja musi wskazywać na konkretny element tekstu sekcji o danym ID
							</assert>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.13
Context: *[hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']]/hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']/hl7:encounter[hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]]/hl7:effectiveTime
Item: (plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry)
-->

   <rule context="*[hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']]/hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']/hl7:encounter[hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]]/hl7:effectiveTime"
         id="tmp-r-76592d3a-a710-40f3-ab69-3c6611d3a216">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='IVL_TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:IVL_TS", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="IVL_TS"/>
      <let name="theValue" value="@value"/>
   </rule>
   <!--
Template derived rules for ID: 2.16.840.1.113883.3.4424.13.10.4.13
Context: *[hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']]/hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']/hl7:encounter[hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]]/hl7:priorityCode
Item: (plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry)
-->

   <rule context="*[hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']]/hl7:entry[hl7:templateId/@root='2.16.840.1.113883.3.4424.13.10.4.13']/hl7:encounter[hl7:code[(@code='1160' and @codeSystem='2.16.840.1.113883.3.4424.11.2.4')]]/hl7:priorityCode"
         id="tmp-r-73adc9de-698b-4647-8a11-cb2da731fbdb">
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): Jeśli występuje instrukcja @xsi:type, to MUSI mieć wartość "{urn:hl7-org:v3}:CE", znaleziono "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <let name="theCode" value="@code"/>
      <let name="theCodeSystem" value="@codeSystem"/>
      <let name="theCodeSystemVersion" value="@codeSystemVersion"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="@nullFlavor or exists(doc('include/voc-2.16.840.1.113883.3.4424.13.11.26-DYNAMIC.xml')/*/valueSet[conceptList/concept[@code = $theCode][@codeSystem = $theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion] or completeCodeSystem[@codeSystem=$theCodeSystem][not(@codeSystemVersion) or @codeSystemVersion=$theCodeSystemVersion]])">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): Wartość elementu MUSI wynosić PilnyLubZwykly Określenie trybu realizacji jako pilny lub zwykły (DYNAMICZNE).</assert>
      <let name="theNullFlavor" value="@nullFlavor"/>
      <let name="validNullFlavorsFound"
           value="exists(doc('include/voc-2.16.840.1.113883.3.4424.13.11.26-DYNAMIC.xml')/*/valueSet/conceptList/exception[@code = $theNullFlavor][@codeSystem = '2.16.840.1.113883.5.1008'])"/>
      <assert role="error"
              see="http://www.csioz.gov.pl/HL7ENG/pl-cda-html-en-US/plcda-html-20170107T223946/tmp-2.16.840.1.113883.3.4424.13.10.4.13-2015-10-26T000000.html"
              test="not(@nullFlavor) or not(empty(($validNullFlavorsFound))) ">(plCdaRequestedEncounterDueToSuspectedOccupationalDiseaseEntry): Kod braku danych dla @code MUSI pochodzić ze zbioru dopuszczalnych kodów braku danych zdefiniowanych dla tego atrybutu lub powiązanych ze zbiorem wartości PilnyLubZwykly Określenie trybu realizacji jako pilny lub zwykły (DYNAMICZNE)</assert>
   </rule>
</pattern>
